5 Replies Latest reply on Jun 13, 2012 1:52 PM by SolarWinds Community Team

    Server Publication Verification

    SolarWinds Community Team

      When doing the Server Publication Verification wizard I get the message there is a version mismatch between the WSUS Server version 3.2.7600.226 and the EminentWare server WSUS API version 3.1.6001.65.

      I have looked everywhere I can think of but I cannot figure out how to get the WSUS API updated on my EminentWare server.

      Thanks for any help

      Jeff Decker